[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "חֲזָקָֽה",
      "strong": [
        "H2389"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "אֲחַזֵּ֣ק",
      "strong": [
        "H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "חֲזָקָה֙",
      "strong": [
        "H2389"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "חֲזָקָ֔ה",
      "strong": [
        "H2389"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠יֶּחֱזַק֙",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠יֶּחֱזַ֤ק",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠יֶּחֱזַ֤ק",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "מַחֲזִ֥יק",
      "strong": [
        "H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠יְחַזֵּ֤ק",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַֽ⁠יֶּחֱזַק֙",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "חָזָ֣ק",
      "strong": [
        "H2389"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠יְחַזֵּ֥ק",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠יְחַזֵּ֥ק",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠יְחַזֵּ֤ק",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠תֶּחֱזַ֤ק",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "חֲזָקָ֔ה",
      "strong": [
        "H2389"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וְ⁠חִזַּקְתִּ֣י",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "וַ⁠יְחַזֵּ֣ק",
      "strong": [
        "c:H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "מְחַזֵּק֙",
      "strong": [
        "H2388"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "בַּ⁠כֹּ֑חַ",
      "strong": [
        "b:H3581b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "חָזָ֣ק",
      "strong": [
        "H2389"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "בְּ⁠כֹ֥חַ",
      "strong": [
        "b:H3581b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "strength",
      "quote": "חֲזָקָֽה",
      "strong": [
        "H2389"
      ],
      "occurrence": 1
    }
  }
]
